<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>529806</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>356985</com:RegistrationNumber>
  <com:ApplicationDate>2016-03-18</com:ApplicationDate>
  <com:RegistrationDate>2016-11-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-03-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>51</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">prima vychytávky</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5298060.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny všeho druhu, zejména periodické a neperiodické publikace na papírových nosičích, časopisy, noviny, knihy, prospekty, plakáty, data a databáze na papírových nosičích, kalendáře, fotografie, pohlednice, plakáty, samolepky, knihařské výrobky, informační a propagační výrobky z papíru, včetně dekoračních předmětů z papíru, obalový materiál z papíru a balicí fólie z plastu, papírové a plastové sáčky a tašky na balení, kancelářské potřeby (vyjma nábytku)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby reklamních a propagačních kanceláří, marketing, propagace a reklama potravinářského zboží a gastronomických služeb, organizace spotřebitelských soutěží reklamního charakteru zaměřených zejména na podporu prodeje, vyhlašování výsledků soutěží reklamního charakteru zaměřených zejména na podporu prodeje, organizace spotřebitelských soutěží v rámci této třídy, spotřebitelská anketa, propagace výherce soutěže či ankety, reklamní, inzertní a propagační činnost, marketing, poskytování informací komerčního nebo reklamního charakteru, multimediálních informací komerčního charakteru, on-line inzerce, pronájem reklamních a komerčních informačních míst v rámci třídy, činnost reklamní agentury, činnost ekonomických a/nebo organizačních poradců, zprostředkování v obchodních vztazích, automatizované zpracování dat, pomoc při provozování obchodů a obchodních činností průmyslového nebo obchodního podniku, služby, které zahrnují záznam, přepis, vypracování, kompilaci, přenášení nebo systematičnost písemných či datových či elektronických sdělení a záznamů, jakož i využívání nebo kompilaci matematických a statistických údajů, organizační zabezpečování televizního vysílání, shromažďování zboží ve prospěch ostatních (s výjimkou přepravy tohoto zboží) tak, aby si zákazníci mohli toto zboží pohodlně prohlédnout a nakoupit (prostřednictvím maloobchodu, velkoobchodu, objednávkových katalogů nebo elektronických médií), výstavní činnost komerční</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, elektronická pošta, služby elektronických nástěnek (telekomunikační služby), informační kanceláře (zpravodajská agentura), vysílání kabelové televize, služby dálkových konferencí, počítačová komunikace, posílání zpráv, poskytování internetových diskusních fór, pronájem přístrojů pro přenos zpráv, pronájem přístupového času ke globálním počítačovým sítím, pronájem zařízení pro přenos informací, přenášení televizního signálu pomocí satelitních družic, přenos zpráv a obrazových informací pomocí počítače, půjčování telekomunikačních zařízení, telekonference, teleshoppingové služby (poskytování televizních kanálů pro teleshoppingové služby), televizní vysílání, digitální vysílání, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména internetu, pomocí satelitů a jiných sítí, informační služby na internetu související s televizním vysíláním, služby na internetu související s televizním vysíláním, přenos dat (obrázků, fotografií, 3d aplikací) prostřednictvím globální počítačové sítě, poskytování portálu na internetu, poskytování on-line platformy pro nahrávání, provozování internetových portálů a serverů a internetových či intranetových počítačových stránek a nástěnek a internetových či intranetových aplikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, služby v oblasti digitálního zpracování obrazu, elektronické publikování (DTP), služby v oblasti estrád, TV produkce, tvorba a výroba televizních a audiovizuálních programů, obrazové zpravodajství, filmová produkce, jiná než reklamní, služby filmových studií, filmová tvorba, filmové projekce, půjčování filmů, fotografování, poskytování informací o možnostech zábavy, o výchově a vzdělávání, výchovně zábavné klubové služby, vydávání knih, služby nahrávacího studia, nahrávání videopásek, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, organizování vzdělávacích nebo zábavných soutěží, výstavní činnost v oblasti kultury nebo zábavy nebo výchovy nebo vzdělávání, plánování a organizování večírků, poskytování on-line elektronických publikací (bez možnosti stažení), pronájem audio nahrávek, pronájem dekorací, pronájem kinematografických filmů, provozování her on-line (z počítačové sítě), výroba divadelních nebo jiných představení, půjčování videopásek, psaní scénářů, organizování a vedení seminářů, reportérské služby, televizní zábava, opatřování titulky, výuka, vydávání elektronických knih a časopisů on-line, zveřejňování a vydávání textů, s výjimkou reklamních nebo náborových, výroba videofilmů, pronájem zvukového nahrávacího zařízení, organizování živých vystoupení, čtenářská anketa, divácká anketa</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zajištění prostoru pro webové stránky, návrhy, strukturování a programování či jiné vytváření a instalace, údržba internetových portálů a serverů a internetových či intranetových počítačových stránek a nástěnek a internetových či intranetových aplikací, návrhy, strukturování a programování či jiné vytváření a instalace a údržba počítačových programů a počítačových systémů a databází a databázových systémů, výzkum a vývoj a tvorba systémů pro elektronické obchodování včetně příslušného software a hardware, tvorba software, programování internetových databázových systémů, programování multimediálních aplikací, tvorba interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací a katalogů, konstrukce www prezentací, řešení www serverů, návrh a provozování www stránek, tvorba počítačové animace a vizualizace, služby DTP studia, webhosting, počítačové vyhledávací služby, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů s výjimkou fyzického převodu, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-03-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FTV Prima, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
